# bot/handlers/__init__.py
from aiogram import Router
from .union_handlers import router as union_router

# Настройка экспорта и роутера
router: Router = Router(name=__name__)

# Подготовка мастер-роутера
router.include_routers(
    union_router,
)
